Version: dev-perl/GD-Barcode 1.150.0-r1:0

Depends On: dev-perl/GD dev-lang/perl:=[-build(-)]

USE Flags:

1.150.0-r1
"amd64 ~arm x86"
comments powered by Disqus